body.login{background:#efefef;}
html,body{overflow:visible;height:100%;}

.login_box{width:412px;position:relative;}
.login_box_inner{width:412px;border:1px solid #ccc;background:#fff;box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);position:relative;}

.logo {display:block;position:relative;background: url(../images/logo_login.jpg) no-repeat top left;width:404px;height:45px;margin:15px 4px;float:none;}
.logo_rm {display:block;position:relative;background: url(../images/logo_login.jpg) no-repeat top left;width:404px;height:45px;margin:15px 4px;float:none;font-style:italic;font-size:18px;font-weight:bold;text-indent: 131px;text-decoration:none;color:#363636;line-height:110px;}
.logo_sa {display:block;position:relative;background: url(../images/logo_login.jpg) no-repeat top left;width:404px;height:45px;margin:15px 4px;float:none;font-style:italic;font-size:18px;font-weight:bold;text-indent: 199px;text-decoration:none;color:#363636;line-height:110px;}
a.logo_rm:visited {color:#363636;}
.box.languages {position:absolute;top:0;left:0;margin-left:100%;}
.box.languages a {background: #555;box-shadow: 1px 1px 3px rgba(100, 100, 100, 0.75);display:block;margin-top:3px;padding:5px;text-decoration:none;color:#fff;border-top-right-radius: 2px;border-bottom-right-radius: 2px;}